export default {
  white: '#FFFFFF',
  black: '#000000',
  greyBackground: '#C4C4C4',
  greyText: '#7B7171',
  lightGrey: '#544E4E',
  transparent: '#FFFFFF00',
  blueText: '#1E4DE5',
  themeGreen: '#0F821A',
  themeRed: '#D02D2D',
  themeBlue: '#050EE9',
  themePurple: '#5661F1',
  themeCyan: '#64e5f2',
  themeTomato: '#f26864',
  themeYellow: '#f2df64',
  themeGrey: '#808080',
};
